<?php
// セッションパラメータ関連
//-----------------------------------------------------------------------//
// メッセージ格納
define('MSG_ARRAY', 'msg_array');
define('USER_DATA', 'user_data');
define('SITE_USER_DATA', 'site_user_data');

//-----------------------------------------------------------------------//
// POSTパラメータ関連
//-----------------------------------------------------------------------//
define('PARAM_UID', 'u_id');
define('PARAM_A_ID', 'a_id');
define('PARAM_USER_ID', 'user_id');
define('PARAM_PASSWORD', 'password');
define('PARAM_REQUEST_URI', 'REQUEST_URI');
define('PARAM_TYPE', 'type');
define('PARAM_ACCOUNT', 'account');
define('PARAM_ACCOUNT_TYPE', 'account_type');
define('PARAM_LAST_NAME', 'last_name');
define('PARAM_FIRST_NAME', 'first_name');
define('PARAM_EMAIL', 'email');
define('PARAM_RE_EMAIL', 're_email');
define('PARAM_MAIL', 'mail');
define('PARAM_SORT', 'sort');
define('PARAM_DIRECTION', 'direction');
define('PARAM_MAIL2', 'mail2');
define('PARAM_PASSWORD_CONFIRM', 'password_confirm');
define('PARAM_BIRTH', 'birth');
define('PARAM_BIRTH_STRING', 'birth_string');
define('PARAM_BIRTH_YEAR', 'birth_year');
define('PARAM_BIRTH_MONTH', 'birth_month');
define('PARAM_BIRTH_DAY', 'birth_day');
define('PARAM_COUNTRY', 'country');
define('PARAM_STATE', 'state');
define('PARAM_CITY', 'city');
define('PARAM_ZIP_CODE', 'zip_code');
define('PARAM_ADDRESS', 'address');
define('PARAM_ADDRESS_1', 'address_1');
define('PARAM_ADDRESS_2', 'address_2');
define('PARAM_TEL', 'tel');
define('PARAM_NAME', 'name');
define('PARAM_NAME_CORP', 'name_corp');
define('PARAM_NAME_PER', 'name_per');
define('PARAM_USER_ACCOUNT', 'user_account');
define('PARAM_AGENT_CODE', 'agent_code');
define('PARAM_KYC_FLG', 'kyc_flg');
define('PARAM_STATUS', 'status');
define('PARAM_T_ID', 't_id');
define('PARAM_FROM', 'from');
define('PARAM_TO', 'to');
define('PARAM_METHOD', 'method');
define('PARAM_F_ID', 'f_id');
define('PARAM_FEE_TYPE', 'fee_type');
define('PARAM_MONTHLY_PERSON', 'monthly_person');
define('PARAM_MONTHLY_PERSON_FIX_VALUE', 'monthly_person_fix_value');
define('PARAM_MONTHLY_PERSON_PERCENT_VALUE', 'monthly_person_percent_value');
define('PARAM_MONTHLY_PERSON_PERCENT_MAX', 'monthly_person_percent_max');
define('PARAM_MONTHLY_CORP', 'monthly_corp');
define('PARAM_MONTHLY_CORP_FIX_VALUE', 'monthly_corp_fix_value');
define('PARAM_MONTHLY_CORP_PERCENT_VALUE', 'monthly_corp_percent_value');
define('PARAM_MONTHLY_CORP_PERCENT_MAX', 'monthly_corp_percent_max');
define('PARAM_DEPOSIT_PERSON', 'deposit_person');
define('PARAM_DEPOSIT_PERSON_FIX_VALUE', 'deposit_person_fix_value');
define('PARAM_DEPOSIT_PERSON_PERCENT_VALUE', 'deposit_person_percent_value');
define('PARAM_DEPOSIT_PERSON_PERCENT_MAX', 'deposit_person_percent_max');
define('PARAM_DEPOSIT_CORP', 'deposit_corp');
define('PARAM_DEPOSIT_CORP_FIX_VALUE', 'deposit_corp_fix_value');
define('PARAM_DEPOSIT_CORP_PERCENT_VALUE', 'deposit_corp_percent_value');
define('PARAM_DEPOSIT_CORP_PERCENT_MAX', 'deposit_corp_percent_max');
define('PARAM_WITHDRAW_SUCCESS_PERSON', 'withdraw_success_person');
define('PARAM_WITHDRAW_SUCCESS_PERSON_FIX_VALUE', 'withdraw_success_person_fix_value');
define('PARAM_WITHDRAW_SUCCESS_PERSON_PERCENT_VALUE', 'withdraw_success_person_percent_value');
define('PARAM_WITHDRAW_SUCCESS_PERSON_PERCENT_MAX', 'withdraw_success_person_percent_max');
define('PARAM_WITHDRAW_SUCCESS_PERSON_PERCENT_MIN', 'withdraw_success_person_percent_min');
define('PARAM_WITHDRAW_SUCCESS_CORP', 'withdraw_success_corp');
define('PARAM_WITHDRAW_SUCCESS_CORP_FIX_VALUE', 'withdraw_success_corp_fix_value');
define('PARAM_WITHDRAW_SUCCESS_CORP_PERCENT_VALUE', 'withdraw_success_corp_percent_value');
define('PARAM_WITHDRAW_SUCCESS_CORP_PERCENT_MIN', 'withdraw_success_corp_percent_min');
define('PARAM_WITHDRAW_SUCCESS_CORP_PERCENT_MAX', 'withdraw_success_corp_percent_max');
define('PARAM_WITHDRAW_REFUND_PERSON', 'withdraw_refund_person');
define('PARAM_WITHDRAW_REFUND_PERSON_FIX_VALUE', 'withdraw_refund_person_fix_value');
define('PARAM_WITHDRAW_REFUND_PERSON_PERCENT_VALUE', 'withdraw_refund_person_percent_value');
define('PARAM_WITHDRAW_REFUND_PERSON_PERCENT_MIN', 'withdraw_refund_person_percent_min');
define('PARAM_WITHDRAW_REFUND_PERSON_PERCENT_MAX', 'withdraw_refund_person_percent_max');
define('PARAM_WITHDRAW_REFUND_CORP', 'withdraw_refund_corp');
define('PARAM_WITHDRAW_REFUND_CORP_FIX_VALUE', 'withdraw_refund_corp_fix_value');
define('PARAM_WITHDRAW_REFUND_CORP_PERCENT_VALUE', 'withdraw_refund_corp_percent_value');
define('PARAM_WITHDRAW_REFUND_CORP_PERCENT_MIN', 'withdraw_refund_corp_percent_min');
define('PARAM_WITHDRAW_REFUND_CORP_PERCENT_MAX', 'withdraw_refund_corp_percent_max');
define('PARAM_TRANSFER_C_TO_B', 'transfer_c_to_b');
define('PARAM_TRANSFER_C_TO_B_APP_FLG', 'transfer_c_to_b_app_flg');
define('PARAM_TRANSFER_C_TO_B_FIX_VALUE', 'transfer_c_to_b_fix_value');
define('PARAM_TRANSFER_C_TO_B_PERCENT_VALUE', 'transfer_c_to_b_percent_value');
define('PARAM_C_TO_BSFER_C_TO_B_PERCENT_MAX', 'transfer_c_to_b_percent_max');
define('PARAM_TRANSFER_C_TO_C', 'transfer_c_to_c');
define('PARAM_TRANSFER_C_TO_C_APP_FLG', 'transfer_c_to_c_app_flg');
define('PARAM_TRANSFER_C_TO_C_FIX_VALUE', 'transfer_c_to_c_fix_value');
define('PARAM_TRANSFER_C_TO_C_PERCENT_VALUE', 'transfer_c_to_c_percent_value');
define('PARAM_TRANSFER_C_TO_C_PERCENT_MAX', 'transfer_c_to_c_percent_max');
define('PARAM_TRANSFER_B_TO_C', 'transfer_b_to_c');
define('PARAM_TRANSFER_B_TO_C_APP_FLG', 'transfer_b_to_c_app_flg');
define('PARAM_TRANSFER_B_TO_C_FIX_VALUE', 'transfer_b_to_c_fix_value');
define('PARAM_TRANSFER_B_TO_C_PERCENT_VALUE', 'transfer_b_to_c_percent_value');
define('PARAM_TRANSFER_B_TO_C_PERCENT_MAX', 'transfer_b_to_c_percent_max');
define('PARAM_TRANSFER_B_TO_B', 'transfer_b_to_b');
define('PARAM_TRANSFER_B_TO_B_APP_FLG', 'transfer_b_to_b_app_flg');
define('PARAM_TRANSFER_B_TO_B_FIX_VALUE', 'transfer_b_to_b_fix_value');
define('PARAM_TRANSFER_B_TO_B_PERCENT_VALUE', 'transfer_b_to_b_percent_value');
define('PARAM_TRANSFER_B_TO_B_PERCENT_MAX', 'transfer_b_to_b_percent_max');
define('PARAM_DOMANT_PERSON', 'domant_person');
define('PARAM_DOMANT_PERSON_FIX_VALUE', 'domant_person_fix_value');
define('PARAM_DOMANT_PERSON_PERCENT_VALUE', 'domant_person_percent_value');
define('PARAM_DOMANT_PERSON_PERCENT_MAX', 'domant_person_percent_max');
define('PARAM_DOMANT_CORP', 'domant_corp');
define('PARAM_DOMANT_CORP_FIX_VALUE', 'domant_corp_fix_value');
define('PARAM_DOMANT_CORP_PERCENT_VALUE', 'domant_corp_percent_value');
define('PARAM_DOMANT_CORP_PERCENT_MAX', 'domant_corp_percent_max');
define('PARAM_DELETE_PERSON', 'delete_person');
define('PARAM_DELETE_PERSON_FIX_VALUE', 'delete_person_fix_value');
define('PARAM_DELETE_PERSON_PERCENT_VALUE', 'delete_person_percent_value');
define('PARAM_DELETE_PERSON_PERCENT_MAX', 'delete_person_percent_max');
define('PARAM_DELETE_CORP', 'delete_corp');
define('PARAM_DELETE_CORP_FIX_VALUE', 'delete_corp_fix_value');
define('PARAM_DELETE_CORP_PERCENT_VALUE', 'delete_corp_percent_value');
define('PARAM_DELETE_CORP_PERCENT_MAX', 'delete_corp_percent_max');
define('PARAM_CARD_DEPOSIT_PERSON', 'card_deposit_person');
define('PARAM_CARD_DEPOSIT_PERSON_FIX_VALUE', 'card_deposit_person_fix_value');
define('PARAM_CARD_DEPOSIT_PERSON_PERCENT_VALUE', 'card_deposit_person_percent_value');
define('PARAM_CARD_DEPOSIT_PERSON_PERCENT_MAX', 'card_deposit_person_percent_max');
define('PARAM_CARD_DEPOSIT_CORP', 'card_deposit_corp');
define('PARAM_CARD_DEPOSIT_CORP_FIX_VALUE', 'card_deposit_corp_fix_value');
define('PARAM_CARD_DEPOSIT_CORP_PERCENT_VALUE', 'card_deposit_corp_percent_value');
define('PARAM_CARD_DEPOSIT_CORP_PERCENT_MAX', 'card_deposit_corp_percent_max');
define('PARAM_CSV', 'csv');
define('PARAM_TMP_NAME', 'tmp_name');
define('PARAM_NEW_FILENAME', 'new_filename');
define('PARAM_SIZE', 'size');
define('PARAM_TMP_PATH', 'tmp_path');
define('PARAM_AMOUNT', 'amount');
define('PARAM_T_AMOUNT', 't_amount');
define('PARAM_PAYMENT', 'payment');
define('PARAM_ORIGINAL_AMOUNT', 'original_amount');
define('PARAM_EX_AMOUNT', 'ex_amount');
define('PARAM_ACCOUNT_NAME', 'account_name');
define('PARAM_RECEIPT_COUNTRY', 'receipt_country');
define('PARAM_RECEIPT_ADDRESS_1', 'receipt_address_1');
define('PARAM_RECEIPT_ADDRESS_2', 'receipt_address_2');
define('PARAM_RECEIPT_MESSAGE', 'receipt_message');
define('PARAM_RECEIPT_BANK_NAME', 'receipt_bank_name');
define('PARAM_RECEIPT_BANK_SWIFT', 'receipt_bank_swift');
define('PARAM_RECEIPT_BANK_COUNTRY', 'receipt_bank_country');
define('PARAM_RECEIPT_BRANCH_CODE', 'receipt_branch_code');
define('PARAM_RECEIPT_BRANCH_NAME', 'receipt_branch_name');
define('PARAM_RECEIPT_BANK_ADDRESS_1', 'receipt_bank_address_1');
define('PARAM_RECEIPT_BANK_ADDRESS_2', 'receipt_bank_address_2');
define('PARAM_ACCOUNT_NUMBER', 'account_number');
define('PARAM_INTERMEDIARY_FLG', 'intermediary_flg');
define('PARAM_INTERMEDIARY_BANK_NAME', 'intermediary_bank_name');
define('PARAM_INTERMEDIARY_BANK_SWIFT', 'intermediary_bank_swift');
define('PARAM_INTERMEDIARY_BANK_COUNTRY', 'intermediary_bank_country');
define('PARAM_INTERMEDIARY_BANK_ADDRESS_1', 'intermediary_bank_address_1');
define('PARAM_INTERMEDIARY_BANK_ADDRESS_2', 'intermediary_bank_address_2');
define('PARAM_INTERMEDIARY_BANK_MESSAGE', 'intermediary_bank_message');
define('PARAM_TRANSFER_ID', 'transter_id');
define('PARAM_TRANSFER_FROM_NAME', 'transfer_from_name');
define('PARAM_TRANSFER_FROM_ACCOUNT', 'transfer_from_account');
define('PARAM_TRANSFER_TO_NAME', 'transfer_to_name');
define('PARAM_TRANSFER_TO_ACCOUNT', 'transfer_to_account');
define('PARAM_TRANSFER_START_TIME', 'transter_start_time');
define('PARAM_TRANSFER_END_TIME', 'transfer_end_time');
define('PARAM_TRANSFER_TYPE', 'transfer_type');
define('PARAM_TRANSFER_AMOUNT', 'transfer_amount');
define('PARAM_TRANSFER_CURRENCY', 'transfer_currency');
define('PARAM_MESSAGE', 'message');
define('PARAM_TRANSFER_FROM_CURRENCY', 'from_currency');
define('PARAM_TRANSFER_TO_CURRENCY', 'to_currency');
define('PARAM_FROM_ACCOUNT', 'from_account');
define('PARAM_FROM_AMOUNT', 'from_amount');
define('PARAM_TO_ACCOUNT', 'to_account');
define('PARAM_TO_AMOUNT', 'to_amount');
define('PARAM_PRO_IMG', 'pro_img');
define('PARAM_IMG', 'img');
define('PARAM_IMG1', 'img1');
define('PARAM_IMG2', 'img2');
define('PARAM_IMG3', 'img3');
define('PARAM_IMG4', 'img4');
define('PARAM_IMG5', 'img5');
define('PARAM_IMG6', 'img6');
define('PARAM_IMG7', 'img7');
define('PARAM_IMG8', 'img8');
define('PARAM_IMG9', 'img9');
define('PARAM_IMG10', 'img10');
define('PARAM_IMG11', 'img11');
define('PARAM_IMG_1_FLG', 'img_1_flg');
define('PARAM_IMG_2_FLG', 'img_2_flg');
define('PARAM_IMG_3_FLG', 'img_3_flg');
define('PARAM_IMG_4_FLG', 'img_4_flg');
define('PARAM_IMG_5_FLG', 'img_5_flg');
define('PARAM_IMG_6_FLG', 'img_6_flg');
define('PARAM_IMG_7_FLG', 'img_7_flg');
define('PARAM_IMG_8_FLG', 'img_8_flg');
define('PARAM_IMG_9_FLG', 'img_9_flg');
define('PARAM_IMG_10_FLG', 'img_10_flg');
define('PARAM_IMG_11_FLG', 'img_11_flg');
define('PARAM_K_ID', 'k_id');
define('PARAM_DETAIL_ACCOUNT', 'detail_account');
define('PARAM_USER_NAME', 'user_name');
define('PARAM_CURRENCY', 'currency');
define('PARAM_DRAW_CURRENCY', 'draw_currency');
define('PARAM_NOTE', 'note');
define('PARAM_RISK', 'risk');
define('PARAM_D_ID', 'd_id');
define('PARAM_W_ID', 'w_id');
define('PARAM_YEAR', 'year');
define('PARAM_MON', 'mon');
define('PARAM_MONTH', 'month');
define('PARAM_DAY', 'day');
define('PARAM_MDAY', 'mday');
define('PARAM_DATE', 'date');
define('PARAM_N_ID', 'n_id');
define('PARAM_NEWS_TITLE', 'title');
define('PARAM_NEWS_BODY', 'body');
define('PARAM_SITE_FLG', 'site_flg');
define('PARAM_NEWS_EXPOSE_TIME', 'expose_time');
define('PARAM_COMMISION_ID', 'commision_id');
define('PARAM_EXCHANGE_FEE_ID', 'exchange_fee_id');
define('PARAM_PARENT_CORPORATION_NAME', 'parent_corporation_name');
define('PARAM_FAIL', 'fail');
define('PARAM_IP_ADDRESS', 'ip_address');
define('PARAM_ORDER_NUMBER', 'order_number');
define('PARAM_DATETIME', 'datetime');
define('PARAM_WL_NAME', 'wl_name');
define('PARAM_WL_ID', 'wl_id');
define('PARAM_PROFIT', 'profit');
define('PARAM_HOST', 'host');
define('PARAM_LANGAGE', 'langage');
define('PARAM_LANGUAGE', 'language');
define('PARAM_GPS_ACCOUNT', 'gps_account');
define('PARAM_GPS_KIND_OF_PAYMENT', 'gps_kind_of_payment');
define('PARAM_GPS_VISA', 'VISA');
define('PARAM_GPS_GIFTCARD', 'GIFTCARD');
define('PARAM_GPS_VAL_INSTANTBANKTRANSFER', 'INSTANTBANKTRANSFER');
define('PARAM_USER_LINK', 'link_user'); //mikko
define('PARAM_RISK_LEVELS', 'risk_levels');//mikko 2019: 3501
define('PARAM_DATE_TAGGED', 'date_tagged'); //mikko 2019:
define('PARAM_TAG_FROM', 'tag_from'); //mikko 2019: 3501
define('PARAM_TAG_TO', 'tag_to'); //mikko 2019: 3501
define('PARAM_TIER_LEVELS', 'tier_levels');
define('PARAM_TRANSFER_FLG', 'transfer_flg');
define('PARAM_TEST_ACCOUNT_FLG', 'test_account_flg');

// ------------------ 検索系 ------------------//
define('PARAM_S_EMAIL', 's_email');
define('PARAM_S_COMPLETION', 's_completion');
define('PARAM_S_BANK', 's_bank');
define('PARAM_S_ACCOUNT', 's_account');
define('PARAM_S_USER_ACCOUNT', 's_user_account');
define('PARAM_S_STATUS', 's_status');
define('PARAM_S_MIN_AMOUNT', 's_min_amount');
define('PARAM_S_MAX_AMOUNT', 's_max_amount');
define('PARAM_S_FROM', 's_from');
define('PARAM_S_TO', 's_to');
define('PARAM_S_PROCESS_FROM', 's_process_from');
define('PARAM_S_PROCESS_TO', 's_process_to');
define('PARAM_S_PROCESS_TYPE', 's_process_type');
define('PARAM_S_CURRENCY', 's_currency');
define('PARAM_S_FILE_NAME', 's_file_name');
define('PARAM_S_ACMOUNT_CURRENCY', 's_acmount_currency');
define('PARAM_S_TYPE', 's_type');
define('PARAM_LOGIN_FROM', 'login_from');
define('PARAM_LOGIN_TO', 'login_to');
define('PARAM_CLOSE_FROM', 'close_from');
define('PARAM_CLOSE_TO', 'close_to');
define('PARAM_TARGET_PAGE', 'target_page');
define('PARAM_COMMENT', 'comment');
define('PARAM_CRM_ID', 'crm_id');
define('PARAM_PARENT', 'parent');
define('PARAM_S_NAME', 's_name');
define('PARAM_BANK_NAME', 'bank_name');
define('PARAM_S_AGENT_CODE', 's_agent_code');
define('PARAM_CORPORATION_NAME', 'corporation_name');
define('PARAM_S_REQUEST_TYPE', 's_request_type');
define('PARAM_S_STATUS_PROC', 's_status_proc');
define('PARAM_S_STATUS_COMP', 's_status_comp');
define('PARAM_S_STATUS_REFUND', 's_status_refund');
define('PARAM_S_ACCOUNT_NAME', 's_account_name');
define('PARAM_S_WITHDRAW_ACCOUNT_NAME', 's_withdraw_account_name');
define('PARAM_S_WITHDRAW_ACCOUNT_NUMBER', 's_withdraw_account_number');
define('PARAM_S_DEPOSIT_ACCOUNT_NAME', 's_deposit_account_name');
define('PARAM_S_DEPOSIT_ACCOUNT_NUMBER', 's_deposit_account_number');
define('PARAM_S_T_ID', 's_t_id');
define('PARAM_S_FROM_ACCOUNT', 's_from_account');
define('PARAM_S_TO_ACCOUNT', 's_to_account');
define('PARAM_S_FROM_NAME', 's_from_name');
define('PARAM_S_TO_NAME', 's_to_name');
define('PARAM_TRANSFER_BATCH_FLG', 'transfer_batch_flg');
define('PARAM_OPEN_FLG', 'open_flg');
define('PARAM_S_PROCESS_FLG', 's_process_flg');
define('PARAM_S_APPLY_FLG', 's_apply_flg');
define('PARAM_LOGIN_FLG', 'login_flg');
define('PARAM_CLOSE_FLG', 'close_flg');
define('PARAM_REFERENCE', 'reference');
define('PARAM_C_ID', 'c_id');
define('PARAM_CARD_HOLDER_ID', 'card_holder_id');
define('PARAM_DIGIT', 'digit');
define('PARAM_PROXY', 'proxy');
define('PARAM_EXPIRE_DATE', 'expire_date');
define('PARAM_BALANCE', 'balance');
define('PARAM_SIGNATURE', 'signature');
define('PARAM_P_NUM', 'p_num');
define('PARAM_TRANSACTION_TYPE', 'transaction_type');
define('PARAM_S_ORDER_NUMBER', 's_order_number');
define('PARAM_S_CARD_TYPE', 's_card_type');
define('PARAM_S_CARD_STATUS', 's_card_status');
define('PARAM_S_CARD_NUMBER', 's_card_number');
define('PARAM_S_CHID', 's_chid');
define('PARAM_S_IP_ADDRESS', 's_ip_address');
define('PARAM_L_ID', 'l_id');
define('PARAM_S_WITHDRAW_TYPE', 's_withdraw_type');

// ------------------ 検索系 ------------------//

define('PARAM_R_ID', 'r_id');
define('PARAM_P_ID', 'p_id');
define('PARAM_PATTERN_NAME', 'pattern_name');
define('PARAM_RATE', 'rate');
define('PARAM_ORIGINAL_RATE', 'original_rate');
define('PARAM_FEE', 'fee');
define('PARAM_FEE_REFUND', 'fee_refund');
define('PARAM_DEBIT_CURRENCY', 'debit_currency');
define('PARAM_DEBIT_AMOUNT', 'debit_amount');
define('PARAM_TOTAL', 'total');
define('PARAM_TITLE', 'title');
define('PARAM_BODY', 'body');
define('PARAM_AMOUNT_TYPE', 'amount_type');
define('PARAM_NEW_PW', 'new_pw');
define('PARAM_NEW_PW2', 'new_pw2');
define('PARAM_ID', 'id');
define('PARAM_EXCHANGE_FROM_BALANCE', 'from_balance');
define('PARAM_EXCHANGE_TO_BALANCE', 'to_balance');
define('PARAM_FROM_FEE', 'from_fee');
define('PARAM_TO_FEE', 'to_fee');
define('PARAM_OLD_STATUS', 'old_status');
define('PARAM_SEND_MESSAGE', 'send_message');
define('PARAM_CHICKET_ID', 'reload_id');
define('PARAM_STATUSES', 'statuses');
define('PARAM_AGREE', 'agree');
define('PARAM_RECEIVE', 'receive');
define('PARAM_CEO_NAME', 'ceo_name');
define('PARAM_SITE_NAME', 'site_name');
define('PARAM_TARGET_COUNTRY', 'target_country');
define('PARAM_CORP_URL', 'corp_url');
define('PARAM_SITE_URL', 'site_url');
define('PARAM_MANAGER_NAME', 'manager_name');
define('PARAM_MANAGER_EMAIL', 'manager_email');
define('PARAM_MANAGER_TEL', 'manager_tel');
define('PARAM_CONF_CODE', 'conf_code');
define('PARAM_REGISTRATION_NUMBER', 'registration_number');
define('PARAM_REGISTRATION_DATE', 'registration_date');
define('PARAM_INIT_CONTACT_NAME', 'initial_contact_name');
define('PARAM_INIT_EMAIL_ADDRESS', 'initial_email_address');
define('PARAM_SKYPE_ACCOUNT', 'skype_account');
define('PARAM_CEO_FIRST_NAME', 'ceo_first_name');
define('PARAM_CEO_LAST_NAME', 'ceo_last_name');
define('PARAM_TYPE_OF_USAGE', 'type_of_usage');
define('PARAM_AGREEMENT_STATUS', 'agreement_status');
define('PARAM_RESULT', 'result');
define('PARAM_TRANSACTION_NUMBER', 'transaction_number');
define('PARAM_SUCCESS', 'success');
define('PARAM_NG', 'ng');
define('PARAM_COUNTER', 'counter');
define('PARAM_SUCCESS_URL', 'success_url');
define('PARAM_FAIL_URL', 'fail_url');
define('PARAM_CANCEL_URL', 'cancel_url');
define('PARAM_RETURN_URL', 'return_url');
define('PARAM_PARAMS', 'params[]');
define('PARAM_SIP_FLG', 'sip_flg');
define('PARAM_INDEX', 'index');
define('PARAM_CARD_NUMBER', 'card_number');
define('PARAM_CARD_TYPE', 'card_type');
define('PARAM_PIN', 'pin');
define('PARAM_CODE', 'code');
define('PARAM_DATA', 'data');
define('PARAM_MONEYOUT_SOLUTION', 'moneyoutSolution');


define('PARAM_S_CARD_DEPOSIT_FLG', 's_card_deposit_flg');
define('PARAM_ACCOUNT_STATUS', 'account_status');
define('PARAM_UPDATE_STATUS', 'updateStatus');
define('PARAM_SELECT_ALL', 'selectAll');
define('PARAM_KYC_COMMENT','kyc_comment');

define('PARAM_P_CURRENT','crnt_page');
define('PARAM_P_TOTAL','total_page');

define('PARAM_CHINESE_NAME','chinese_name');
define('PARAM_RECEIPT_BANK_CODE', 'receipt_bank_code');
define('PARAM_S_WITHDRAW_SOLUTION', 's_solution');
define('PARAM_FLAT3_RESULT', 'flat3_result');
define('PARAM_S_FEE', 's_fee');

//admin user parameters
define('PARAM_DEPARTMENT_ID','department_id');
define('PARAM_DEPARTMENT_NAME','department_name');
define('PARAM_S_DEPARTMENT','s_department');
define('PARAM_S_LAST_LOGIN_FROM','s_last_login_from');
define('PARAM_S_LAST_LOGIN_TO','s_last_login_to');
define('PARAM_FUNCTION_ACCESS','function_access');
define('PARAM_IMPORT_DATA','import_data');
define('PARAM_ADMIN_CSV','admin_csv');
/*DN053*/
define('PARAM_DOAO_FROM', 'doao_from');
define('PARAM_DOAO_TO', 'doao_to');
define('PARAM_DOB_FROM', 'dob_from');
define('PARAM_DOB_TO', 'dob_to');

define('PARAM_AD_ID', 'ad_id');
define('PARAM_FUNCTION', 'function');
define('PARAM_FUNCTIONS', 'functions');

define('PARAM_FL_ID', 'fl_id');
define('PARAM_FC_ID', 'fc_id');
define('PARAM_CATEGORY', 'category');
define('PARAM_CATEGORY_ID', 'category_id');
define('PARAM_CATEGORY_LIST', 'category_list');
define('PARAM_ACESS', 'access');

define('PARAM_OTHERS', 'others');
define('PARAM_OTHER_RECEIPT_BANK_NAME', 'other_receipt_bank_name');
define('PARAM_OTHER_RECEIPT_BRANCH_NAME', 'other_receipt_branch_name');

define('PARAM_WITHDRAW_FLAT3_METHOD', 'FLAT3');
define('PARAM_WITHDRAW_LBTC_METHOD', 'LBTC');
define('PARAM_WITHDRAW_IBT_METHOD', 'IBT');
define('PARAM_USER_DEPOSIT_BYPASS_ACCESS', 'deposit_bypass');
define('PARAM_USER_WITHDRAW_BYPASS_ACCESS', 'withdraw_bypass');
define('PARAM_DEPOSIT', 'deposit');
define('PARAM_WITHDRAW', 'withdraw');
define('PARAM_WITHDRAW_H2P_METHOD', 'H2P');

define('PARAM_DATA_MODIFICATION', 'data-modification');
define('PARAM_CURRENT_PATTERN', 'c_pattern');

define('PARAM_PROVINCE', 'province');
define('PARAM_CSVDATA', 'csvdata'); // anton (5342)

define('PARAM_S_TIER', 's_tier');
define('PARAM_SUSPENSION_FLG', 'suspension_flg');
define('PARAM_SUSPENSION_FROM', 'suspension_from');
define('PARAM_SUSPENSION_TO', 'suspension_to');
?>
